@charset "utf-8";body{margin:0;padding:0;background:url(../images/body_bg.jpg);color:#585858;font-family:Arial, Helvetica, sans-serif;}
a{color:#585858;text-decoration:none;}
h1{color:#B40001;}
h2{color:#B40001;}
h3{color:#B40001;}
h4{color:#B40001;}
h5{color:#B40001;}
.clear{clear:both;height:0;float:none;}
.body_underlay{background:url(../images/wallpaper.png) center no-repeat;position:absolute;z-index:-10;width:100%;height:862px;top:205px;}
.clr{overflow:hidden}
.left{float:left;}
.right{float:right;}
.wrap{width:924px;margin:0 auto}
.bold{font-weight:bold;}
a.rmore_btn, a.emailbtn{font-family:"gandhi", "Times New Roman", Times, serif;color:#fff;background:url(../images/read-more-btn.png) repeat-x top;text-decoration:none;font-size:14px;padding:7px 8px 5px 8px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;display:block;width:40%;text-align:center;}
a.rmore_btn:hover{background-position:bottom;color:#c30000;}
a.emailbtn{background:url(../images/email-me-btn.jpg) repeat-x top;color:#c30000;}
a.emailbtn:hover{background-position:bottom;color:#fff;}
a.disabledbtn{cursor:text;background-image:none;background:#ccc;color:#999}
a.disabledbtn:hover{color:#999}
.breaker{height:0;border-top:1px #ffecec solid;border-bottom:1px #f89999 solid;margin:28px 0;clear:both}
#header{height:180px;width:100%;background:#C12000 url(../images/header.png) top center repeat-x;}
.header_in{width:964px;margin:0 auto;}
.header_l{float:left;}
.main_logo img{margin:25px 0 0 0;}
.main_logo h1{text-indent:100%;height:0px;width:0px;overflow:hidden;margin:0px;padding:0px;}
.main_logo p.desc{text-indent:100%;height:0px;width:0px;overflow:hidden;margin:0px;padding:0px;}
.header_r{float:right;}
.top_tel{margin:40px 0 18px 0;padding:0 0 6px 32px;background:url(../images/phone_icon.png) no-repeat 0 6px;color:#FC080A;font-family:"Arial Black", Gadget, sans-serif;font-size:28px;font-weight:bold;text-align:right;float:right;}
.top_add{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#FC080A;text-align:right;float:right;margin:0px;padding:0px;font-weight:bold;}
#menu_bar{background:url(../images/menu_bar.png) top center repeat-x;width:100%;height:67px;padding:9px 0 0 0;margin:0;}
#menu{width:924px;padding:0px 3px;margin:0px auto;background:url(../images/menu_border.jpg) no-repeat left;}
#top_menu{margin:0px;padding:0px 0;overflow:hidden;}
#top_menu li{margin:0px;background:url(../images/menu_item.jpg) top repeat-x;font-family:"gandhi", serif;font-size:18px;color:#840000;float:left;}
#top_menu li.current_menu_item{background:#ffb200 url(../images/current_menu.jpg) top repeat-x;color:#fff;}
#top_menu li a{padding:6px 44px;display:block;background:url(../images/menu_border.jpg) no-repeat right;;color:#840000;text-decoration:none;}
#top_menu li.current_menu_item, #top_menu li:hover{background:#ffb200 url(../images/current_menu.jpg) top repeat-x;}
#top_menu li.current_menu_item a, #top_menu li:hover a{color:#fff;}
#slider{width:934px;height:290px;margin:30px auto;font-family:'gandhi';position:relative;}
#ui-carousel-next, #ui-carousel-prev{background:url(../images/slider_navigation.png) no-repeat;display:block;width:46px;height:86px;text-indent:-999999em;position:absolute;left:-68px;top:30%;}
#ui-carousel-prev{background-position:right;left:948px;}
.slides-content .left{background:#f3b003;background:rgba(243, 176, 3, 0.2);width:492px;text-align:center;padding:5px 5px 2px 5px;border-radius:8px;}
.slides-content .left img{border-radius:8px;width:492px;height:264px;}
.slides-content .right{color:#fff;width:390px;}
.slides-content h1{color:#fff;font-size:36px;font-family:'gandhiBold';margin-bottom:16px;}
.slides-content .right p.text-content{font-size:28px;margin-bottom:16px;line-height:1.2;}
.slides-content a.morebtn{background:url(../images/readmore-btn.png) no-repeat top;width:170px;height:52px;display:block;color:#ed2024;font-size:26px;text-align:center;padding-top:14px;}
.slides-content a.morebtn:hover{background-position:0 -68px;color:#fff;}
#wrapper{background:#FBDEE0;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;width:924px;padding:22px 16px;}
#wrapper ol{list-style-type:decimal;padding-left:15px;}
#wrapper ol li{padding-bottom:5px;}
.left_sidebar{width:236px;min-height:200px;float:left;padding-bottom:30px;}
.text-size{margin:0 20px;margin-bottom:16px;}
.text-size p{float:left;color:#c30000;font-size:17px;font-family:'gandhi';padding-right:10px;padding-top:4px;}
.text-size a{display:block;height:21px;background-repeat:no-repeat;width:21px;float:left;text-indent:-9999em;margin-right:4px;}
.text-size a.plus{background:url(../images/plus-icon.png);}
.text-size a.minus{background:url(../images/minus-icon.png);}
.text-size a.revert{background:url(../images/revert-icon.png);width:49px;}
#sidebar_menu{background:#FBDEE0 url(../images/red_box_vert_border.jpg);display:block;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;padding:10px 10px;}
#sidebar_menu h3{display:block;background:url(../images/red_box_head.jpg);font-size:22px;padding:8px;margin:0;color:#FFF;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;}
#menu_side{background:#fff;display:block;margin:0;padding:0;}
#menu_side li{margin:0;padding:0;list-style:none;text-transform:capitalize;}
#menu_side li a{color:#FFF;text-decoration:none;background:url(../images/red_box_item.jpg);background-size:cover;display:block;padding:10px;font-size:16px;color:#FFF;font-family:"gandhi","Times New Roman", Times, serif;font-weight:normal;}
#menu_side li a:hover, #menu_side li a.current_menu_item{background:url(../images/red_box_highlights.jpg);background-size:cover;color:#c30000;}
#menu_side .subMenu{display:none;}
#menu_side .subMenu a{background:#640908;background:#F09C00;background-image:none;color:#B40001;}
#menu_side .subMenu a:hover{background:#CF0000;background:#F09C00;color:#FFC301;color:#fff}
.widget{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background:#FFF;display:block;margin:20px 0 0 0;border:#F9B8B6 1px solid;overflow:hidden;}
.widget h3{font-size:20px;margin:0;padding:10px;color:#FFF;background:url(../images/l_sidebar_h.png);font-family:'gandhi', 'Times New Roman', serif;font-weight:normal}
.widget-dl h3{font-size:16px;}
#google_translate{display:block;margin:0 auto;padding:20px;text-align:center;}
.keylinks{margin:20px;}
.keylinks img{margin:0 0 20px 0;}
ul.info_dls{margin:0;padding:0;}
ul.info_dls li{margin:0 0 10px 0;padding:6px 0;border-bottom:#999 1px dotted;overflow:hidden;}
ul.info_dls li:last-child{border:0}
ul.info_dls li a{color:#585858;font-family:Arial, Helvetica, sans-serif;font-size:13px;text-decoration:none;line-height:normal;padding:10px 14px 20px 60px;padding:6px;display:block;}
ul.info_dls li .file-desc{float:left;width:26%;text-align:center;}
ul.info_dls li .file-desc img{width:60%;padding:6px 0;}
ul.info_dls li .file-content{float:right;width:70%;}
ul.info_dls li a:hover{text-decoration:underline;}
ul.info_dls li.doc{background:url(../images/doc_icon.png) no-repeat 15px 10px;}
ul.info_dls li.pdf{background:url(../images/pdf_icon.png) no-repeat 15px 10px;}
#content-wrapper p{margin-bottom:1.5em;line-height:1.4;}
#content-wrapper .subTitle{color:#585858;margin-bottom:0;}
#content-wrapper .mainTitle{margin:20px 0;padding:10px 0;font-weight:normal;border-bottom:2px #B40001 solid}
#content-wrapper h1, #content-wrapper h2, #content-wrapper h3, #content-wrapper h4, #content-wrapper h5{color:#B40001;font-size:225%;margin-bottom:0.5em;font-family:'gandhi', 'Times New Roman', serif;line-height:1;}
#content-wrapper h2{font-size:160%;line-height:1.1;margin-bottom:0.75em;}
#content-wrapper h3{font-size:140%;line-height:1.2}
#content-wrapper h4{font-size:120%;line-height:1.3}
#content-wrapper h5{font-size:100%;line-height:1.4;}
#content-wrapper #content-left ul{margin-bottom:1.5em;}
#content-wrapper #content-left ul li{list-style:disc;line-height:1.4;margin-left:14px;}
#content-wrapper{width:660px;float:right;}
#content-intro{overflow:hidden;padding:0 2px;}
#content-intro p:last-child{margin-bottom:0}
#content-left, #content-intro .left-content{float:left;width:430px;}
#content-right, #content-intro .right-content{float:right;width:200px;}
#content-right ul li{line-height:1.4;font-size:12px;}
#content-right .bold{font-size:12px;}
#content-right .side-content{margin-bottom:26px;}
#content-right .side-rounded{border-radius:8px;background:#fff;overflow:hidden;}
.side-content .top-title{font-family:'gandhi','Times New Roman',serif;font-size:16px !important;font-weight:normal;padding:13px 10px;}
.side-content .top-photo{margin-bottom:16px;}
.top-photo img{width:200px;height:auto;}
#content-right .side-content ul.small-photos li{list-style:none;}
.side-content ul.small-photos{margin-right:-10px;margin-bottom:-10px;overflow:hidden}
.side-content ul.small-photos li{float:left;width:95px;margin-right:10px;margin-bottom:10px;}
ul.small-photos li img{width:95px;height:79px;}
.photo-caption{font-style:italic;font-size:11px;padding:10px;display:block;line-height:1.2;}
#content-right .side-links{border:1px #ffd15b solid}
.side-links h4.top-title, .side-bulletin h4.top-title{background:#ffb200 url(../images/yellow-top-bg.jpg) right;}
.side-links h4 span{background:url(../images/link-icon.png) no-repeat left;padding-left:42px;}
.side-links ul.links-list{margin-left:25px;padding-bottom:10px;list-style:disc;}
.side-links ul.links-list li{padding:10px 0;}
.side-links ul.links-list li a:hover{text-decoration:underline;}
.side-downloads h4.top-title{color:#fff !important;background:#ad0000 url(../images/red-top-bg.jpg) no-repeat left;}
.side-downloads{border:1px solid #F9B8B6}
.download-list{padding-bottom:10px;}
.download-list li{background:url(../images/dots-horz.png) repeat-x bottom;overflow:hidden;padding:6px 0;}
.download-list li:last-child{background-image:none}
.download-list li div.file-type{float:left;width:26%;text-align:center;padding:0 6px;}
.download-list li div.file-type img{width:60%;padding:6px 0;}
.download-list li div.download-details{float:right;width:67%;padding:6px 0;}
.download-list a:hover{text-decoration:underline;}
.side-information ul{margin-bottom:16px;}
.side-information ul li{margin-left:16px;list-style:disc;}
.side-bulletin h4.top-title{padding:0px 10px;font-size:20px !important;margin-bottom:18px !important}
.side-bulletin h4 span{background:url(../images/bulletin-icon.png) no-repeat left;padding:10px 0;padding-left:50px;display:block;}
.side-bulletin ul.bulletin-lists div.date{font-size:11px;color:#838383;margin-bottom:12px;}
ul.bulletin-lists li{background:url(../images/dots-horz.png) repeat-x bottom;padding-bottom:2px;margin-bottom:22px;}
ul.bulletin-lists li:last-child{background:none}
.enquiryForm{padding-right:20px;}
.enquiryForm .clr{margin-bottom:12px;}
.enquiryForm .clr .top-title{padding-bottom:8px;}
.enquiryForm .left{width:26%;padding-top:8px;}
.enquiryForm .right{width:74%;}
.enquiryForm .right input{width:90%;border:1px #F89999 solid;height:20px;}
.enquiryForm textarea{width:92%;height:120px;border:1px #F89999 solid;}
.categChooser{border:1px #F89999 solid;padding:2px;width:32%;}
ul.item-lists{margin-right:-12px;}
ul.item-lists li{float:left;overflow:hidden;width:212px;background:#720808;margin:0 12px 12px 0;color:#fff;}
ul.item-lists li div.item-image{float:left;width:97px;}
ul.item-lists li div.item-details{float:left;width:94px;padding:10px;}
ul.item-lists li div.item-details p{height:64px;font-size:14px;}
ul.item-lists li div.item-details a{color:#cc0d0d;font-weight:bold;font-size:12px;}
ul.item-lists li div.item-details a:hover{color:#FFCF00;}
.breadCrumbs{margin-bottom:14px;line-height:1.4;}
.breadCrumbs a:hover{text-decoration:underline;}
.feat_box{margin:0 0 -16px 0;padding:0;overflow:hidden;}
.feat_box li{margin:0 32px 0 0px;padding:0;float:left;width:196px;list-style:none !important;}
#feat_box-3{margin:0 !important;}
.feat_box li h3{display:block;background:#B20000;color:#fff !important;font-family:"gandhi", "Times New Roman", Times, serif;font-size:16px !important;font-weight:bold;padding:10px 10px;margin:0px 0 10px 0;font-weight:normal}
.feat_box li h2{font-family:Arial, Helvetica, sans-serif;color:#000;font-size:108% !important;margin:10px 0;}
.feat_box li h2 a{font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.feat_box li p{font-family:Arial, Helvetica, sans-serif;}
.inner_home_content{margin:30px 0 0 0;}
.headlines{float:left;width:430px;}
.headlines ul{margin:0 0 20px 0;padding:0;}
.headlines ul li{font-family:Arial, Helvetica, sans-serif;line-height:1.6em;margin:0 0 0 14px;padding:0;}
.headlines ul li a{}
.inner_home_right_sidebar{float:right;width:200px;}
.inner_home_right_sidebar ul{margin:0px;padding:0px;}
.inner_home_right_sidebar ul li{margin:0px 0 20px 0;padding:0px;list-style:none !important;}
.inner_home_right_sidebar ul li p{font-family:Arial, Helvetica, sans-serif;font-size:92%;font-style:italic;margin:5px 0 10px 0;padding:0;}
.inner_home_right_sidebar ul li p a.rmore_btn{font-style:normal;font-size:14px;}
#partners{background:#FFF;height:180px;display:block;margin:0 0 10px 0;}
#partners h2{text-align:center;background:url(../images/h_scroll.png) top center no-repeat;color:#fff;font-size:18px;font-weight:normal;padding:8px 0 20px 0;}
#partners ul.parners-lists{margin:0 -22px;overflow:hidden}
#partners ul.parners-lists li{float:left;list-style:none;padding:0 22px;}
.caroufredsel_wrapper{width:900px !important;margin:0 auto !important}
.contact-page .contact-content p.left{width:88px;font-weight:bold;}
.contact-page .contact-content p.right{width:332px;}
#map-canvas{height:210px;width:100%;color:#B40001;border:1px #ccc solid}
#people-lists{overflow:hidden;margin-right:-12px;}
.data-wrap{width:139px;float:left;margin:0 8px 16px 0;}
.data-wrap .data-img{height:132px;}
.data-wrap .data-img img{width:139px;height:132px;}
.data-wrap .data-details{background:#720808;padding:10px;color:#fff}
.data-details .name{font-size:14px;font-weight:bold;color:#fff;margin-bottom:6px !important;}
.data-details ul.position-title{margin-bottom:14px !important;}
.data-details ul.position-title li{font-size:12px;list-style:square !important;}
.data-details .more{text-align:center;border-top:1px dotted #9A0000;margin:0 -10px;padding-top:10px;}
.data-details .more p{margin-bottom:6px !important;line-height:1 !important}
.data-details .more a.read_more{color:#CC0D0D;}
.data-details .more a.read_more:hover{color:#FFCF00;}
.data-details .more a.emailbtn{width:45%;margin:0 auto}
.data-details .contacts span{font-weight:bold;padding-right:4px;width:38px;display:block;float:left;}
.people-page .right{width:auto;}
.people-page .right .data-wrap{margin-top:48spx;}
.people-page h1.mainTitle{margin-top:0 !important}
.people-page ul.position-title li{font-weight:bold}
.wrap-content{background:url(../images/div-line.gif) repeat-x bottom;overflow:hidden;margin:40px 0;padding-bottom:10px;}
#content-wrapper .wrap-content:last-child{background:none;}
.wrap-content .detail-img img{width:200px;height:auto;}
.wrap-content .details{width:430px;}
.wrap-content .rmore_btn{width:20%}
.wrap-supporters{padding-bottom:20px;}
.wrap-content .supporters-img img{width:200px;height:auto;}
.wrap-content .supporters-detail{width:430px;}
.supporters-detail .contacts p span{font-weight:bold;padding-right:10px;}
.supporters-detail .contacts p.web a{color:#CC0D0D;font-weight:bold;}
.contacts p.web a:hover{text-decoration:underline;}
.supporters-detail ul.gallery{margin-right:-10px;overflow:hidden;}
.supporters-detail ul.gallery li{float:left;width:136px;margin-right:10px;}
.supporters-detail ul.gallery li img{width:136px;height:auto;}
ul#sitemap{margin-left:25px;}
ul#sitemap a:hover{color:#B40001;}
ul#sitemap li{line-height:1.8;list-style:disc;text-transform:uppercase}
ul#sitemap li ul{margin-left:30px;}
ul#sitemap li ul li{text-transform:none;list-style:square;}
#photo-gallery{margin-top:20px;}
#photo-gallery .ad-thumbs img{width:86;height:60px;}
#photo-gallery .ad-image-wrapper .ad-image img{width:660px !important;height:460px !important}
#photo-gallery .ad-nav .ad-thumbs{margin:0 23px;width:auto !important}
table.events{background:#fff;width:100%;border:1px solid #F9B8B6;margin-top:-1px;}
.events td{padding:10px 12px;}
.events tr.main_title td{background:#a80000;border:1px #A80000 solid;border-bottom:1px #800101 solid;font-family:'gandhi';color:#fff;font-size:24px;}
.events tr.head_titles td{background:#ffa2a2;border-top:1px #ffc0c0 solid;font-size:16px;color:#a80000;font-weight:bold;}
.events tr.event-datas td{padding:14px 12px;line-height:1.4}
.events td.event-name{width:auto}
.events td.event-name a{text-decoration:underline;}
.events td.event-name a:hover{text-decoration:none;}
.events td.event-date{width:20%}
.events td.event-categ{width:20%;}
.events td.event-more{width:15%;}
.events td.event-more a{font-weight:bold;}
.events td.event-more a:hover{font-weight:bold;color:#a80000;}
table.on-going{margin-bottom:20px;}
table.on-going td.event-categ{width:25%;}
.event-summary p{margin-bottom:0 !important;}
.event-summary .event-wrap{margin-bottom:16px;}
.event-summary .head_title{font-weight:bold;}
.enquiry h4{margin-bottom:-10px;}
.enquiry h1{font-family:'gandhi'}
.input-wrap{overflow:hidden;font-size:12px;margin-bottom:16px;}
.input-wrap textarea{border:1px solid #F89999;width:400px;margin-top:6px;height:120px;}
.input-wrap .input-det{float:left;width:120px;}
.input-wrap .input-area{float:left;}
.input-wrap .input-area input{width:280px;border:1px solid #F89999}
#footer{background:url(../images/footer_bg.jpg) top center repeat-x;height:159px;margin:30px 0 0 0;color:#fff;}
#footer a{color:#fff}
#footer a:hover{color:#ea171a;}
#footer p{margin-bottom:16px;}
#footer .left{width:680px;padding:30px 0;}
#footer .right{width:240px;padding-top:40px;}
#footer .left ul{margin:0 -12px 20px -12px;}
#footer .left ul li{float:left;list-style:none;padding:10px 12px;border-right:1px #fff solid;margin:-8px 0;}
#footer .left ul li:last-child{border:0;}
#footer .left .small{font-size:11px;}
#footer .foo-logo a{background:url(../images/f_logo.png) no-repeat;width:236px;height:64px;text-indent:-99999em;display:block;}